#nav2 a {
	background-position: 0px -50px;
}
body {
	background-image: url(../images/homeback.jpg);
    background-size:cover;
}
#maincol {
    margin-left:20px;
	width:910px;
}

.realEstateSearchResults {
    font-size:1.3em;
    margin:20px auto;
    width:600px;
}
 
/* Real Estate Listings Search Block */
.real-estate-search-listing { padding-bottom:20px; position:relative; width:100%; height:auto; top:0px; left:0px; overflow:hidden; }
.real-estate-search-listing .real-estate-listing-image { margin-right:8px; position:absolute; top:0px; left:0px; }
.real-estate-search-listing .real-estate-listing-image img { border:0; display:block; }
.real-estate-search-listing .real-estate-listing-info { padding-left:180px; }
.real-estate-search-listing .real-estate-listing-info .real-estate-listing-price { float:right; text-align:right; padding-left:8px; }
.real-estate-search-listing .real-estate-listing-info .real-estate-listing-type,
.real-estate-search-listing .real-estate-listing-info .real-estate-listing-status { font-size:11px; line-height:14px; } 
.real-estate-search-listing .real-estate-listing-info .listing-more-info { margin-top:2px; font-size:11px; line-height:13px; }

.realEstateSearchResults .real-estate-search-listing .real-estate-listing-info .real-estate-listing-description { margin:4px 0px; } 

.real_estate_search_googleMapCanvas { width:100%; border:0px none; height: 320px; margin-bottom:16px; } 
.real_estate_search_googleMapCanvas .real-estate-search-listing { margin-bottom:0px; padding-bottom:0px; font-size:12px; line-height:14px; }
.real_estate_search_googleMapCanvas .real-estate-search-listing .real-estate-listing-title { margin-bottom:4px; }
.real_estate_search_googleMapCanvas .real-estate-search-listing .real-estate-listing-price { padding-right:12px; }
.real_estate_search_googleMapCanvas .real-estate-search-listing .real-estate-listing-status { display:block; }


/* modal */

#modal-overlay {
    background-color:rgba(0,0,0,.2);
    
    /*filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33000000', EndColorStr='#33000000', GradientType=0); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33000000', EndColorStr='#33000000', GradientType=0)"; /* IE8 */
    display:none;
    height:100%;
    left:0;
    position:fixed;
    top:0;
    width:100%;
    z-index:100;
}
#modal {
    background-color:#FFF;
    box-shadow:0 0 50px 0 rgba(0,0,0,.3);
    font:normal normal 12px/1.2 Arial,Helvetica,sans-serif;
    height:80%;
    margin:0 auto;
    padding:20px;
    position:relative;
    text-align:left;
    top:5%;
    width:700px;
    z-index:101;
    margin-top: 35px;
}
    #modal .close {
        position:absolute;
        right:-10px;
        top:-10px;
        z-index:102;
    }
        #modal .close img {
            border:0;
            display:block;
        }
    #modal-inner {
        height:100%;
        overflow:auto;
        width:100%;
    }
    #modal-img {
        height:100%;
        width:100%;
    }
        #modal-img a {
            display:block;
            color:#333;
            font-weight:bold;
            text-decoration:none;
        }
        #modal-img .prev {
            float:left;
        }
        #modal-img .next {
            float:right;
        }
        #modal-imgs {
            height:80%;
            list-style:none;
            margin:20px 0;
            padding:0;
            width:100%;
        }
            #modal-imgs li {
                display:none;
            }
                #modal-imgs img {
                    display:block;
                    height:auto;
                    margin:0 auto;
                    max-height:100%;
                    max-width:100%;
                }
        #modal h2,
        #modal h3 {
            font:normal normal 20px/1.2 Georgia,"Times New Roman",Times,serif;
            margin:.2em 0;
            padding:0;
        }
            #modal h2 {
                font-size:24px;
            }
        #real_estate_listing_wrap ul {
            list-style:square;
            margin:0;
            padding:0 0 0 2em;
        }
        #listing_options {
            display:none;
        }
        #real_estate_listing_wrap > div {
            margin-bottom:30px;
        }
        #listing_photos {
            margin-bottom:0;
            padding:0;
            width:95%;
        }
            #listing_photos img {
                border:0;
                display:block;
                height:auto;
                max-width:150px;
            }
            